@charset "utf-8";
@import url("../webfonts/calibril/stylesheet.css");

@media (max-width : 1051px ) {
}

@media (min-width: 1318px) {
}

@media (min-width: 1052px) and (max-width: 1317px) {
}
.menu h1 {
	width: 1200px;
	height: 80px;
	position: absolute;
	padding-right: 0px;
	padding-left: 0px;
	left: 157px;
	top: 809px;
}
.menu h1 ul {
	width: 1200px;
	height: 80px;
	margin-left: auto;
	margin-right: auto;
	top: 0px;
	margin-top: 20px;
	list-style-type: none;
	position: absolute;
	clear: both;
}
.menu h1 ul li {
	font-family: calibril;
	font-weight: lighter;
	font-size: 26px;
	font-style: normal;
	float: left;
}
.menu h1 ul li a {
	width: 10px;
	height: 80px;
	margin-right: auto;
	margin-left: auto;
	text-decoration: none;
	color: #FFFFFF;
	text-align: center;
	padding-top: 20px;
	padding-bottom: 20px;
	padding-left: 8px;
	padding-right: 8px;
	border: 1.5px solid #00888a;
	background-color: #00888a;
}
.menu h1 ul li a:hover, .menu h1 ul li a:active, .menu h1 ul li a:focus {
	background-color: #87d1d1;
	border: 1px solid #87d1d1;
}
.menu h1 ul li a.current {
	background-color: #59c5c7;
	border: 1px solid #59c5c7;
}
.menu ul li .dropdown {
	display: none;
	margin-top: 52px;
}
.menu ul li .dropdown li {
	float: none;
}
.menu ul li .dropdown li a {
	font-size: 28px;
	background-color: #87d1d1;
	height: 70px;
}
.menu ul li:hover ul.dropdown {
	display: block;
	position: absolute;
}
.menu ul li:hover ul.dropdown a {
	display: block;
	width: 131px;
	text-align: center;
	font-style: normal;
	text-decoration: none;
	color: #FFFFFF;
	padding-top: 20px;
	padding-bottom: 20px;
	margin-left: -40px;
	border: 1px solid #59c5c7;
}
.menu ul.dropdown a:hover, .menu ul.dropdown a:active, .menu ul.dropdown a:focus {
	background-color: #59c5c7
}
